Löscht alle Einträge aus dem Katalog
curl --request POST \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/clear', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": "<string>",
"instance": "<string>",
"status": 123,
"title": "<string>",
"type": "<string>"
}Catalogs
Löscht alle Einträge aus dem Katalog
Löscht alle Datensätze aus dem Datenkatalog, behält jedoch den Katalog selbst und seine Spaltenstruktur bei. Dieser Vorgang kann nicht rückgängig gemacht werden. Starten Sie nach dem Leeren und erneuten Befüllen des Katalogs eine Neuindizierung, damit Skills die aktualisierten Daten durchsuchen.
POST
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
clear
Löscht alle Einträge aus dem Katalog
War diese Seite hilfreich?
⌘I
